/* Base styles */

:root {
    --active-blue: #008CBA;
}

/* *,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-repeat: no-repeat;
}

input {
    width: 100%;
}

button,
input,
textarea,
select,
option {
    outline: none;
    border: none;
    cursor: pointer;
    background: none;
}

a {
    text-decoration: none;
    color: inherit;
    display: inline-flex;
}

li {
    list-style: none;
}

span {
    font-family: inherit;
} */

.container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 70px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

/* FOOTER */

#footer-outer {
    margin-top: auto;
}

/* TITLE */

.title {
    font-family: "Helvetica", sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: calc(36 / 32 * 100%);
    color: #212121;
}

/* TABS */

.tabs {
    padding: 16px 0;
}

.tabs__list {
    margin: 0;
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
}

.tabs__item {
    list-style: none;
}

.tabs__link {
    border: 1.5px solid var(--active-blue);
    border-radius: 40px;
    padding: 8px 16px;

    font-family: "Helvetica", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: calc(24 / 16 * 100%);
    color: var(--active-blue);
    transition: .4s all;
}

.tabs__link.active {
    color: #fff;
    background: var(--active-blue);
}

@media(any-hover: hover) {
    .tabs__link:hover {
        color: #fff;
        background: var(--active-blue);
    }
}

/* BLOG */

.blog {
    margin-top: 60px;
}